## libcgi-session-perl 4.43

=== debian/changelog ===
libcgi-session-perl (4.43-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Nicholas Bamber ]
  * New upstream release
  * Added myself to Uploaders
  * Upped debhelper/compat to level 8
  * Upped standards version to 3.9.1
  * Removed quilt dependency and README.source as it is now standard
  * Reduced debian/rules to the tiny one
  * Refreshed copyright
  * Adding debian/source/format
  * Reviewed patch
  * Added t/sessiondata to clean list

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 19 Dec 2010 01:18:32 +0000

libcgi-session-perl (4.41-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Mar 2009 18:20:02 +0200

libcgi-session-perl (4.40-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 04 Jan 2009 11:37:28 +0100

libcgi-session-perl (4.39-1) unstable; urgency=low

  [ gregor herrmann ]
   * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * New upstream release
  * debian/patches/fix_name_section_pod.patch 
    + add Author and name and description
  * debian/README.source - add more info

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 16 Dec 2008 21:02:32 -0600

libcgi-session-perl (4.38-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * Convert debian/copyright to current revision of proposed format.
  * debian/copyright: List individual contributors as copyright holders for
    the Debian packaging, not the Debian Perl Group.
    The list of contributors was taken from the changelog.
  * debian/watch: Use dist-based URL.
  * debian/control: Do not start short description with a capital letter

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 02 Nov 2008 15:39:50 +0100

libcgi-session-perl (4.37-1) unstable; urgency=low

  * New upstream release

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 26 Oct 2008 00:05:35 -0600

libcgi-session-perl (4.36-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * Setting debhelper and compat level to 7
  * debian/rules - refresh with dh-make-perl templates

  [ gregor herrmann ]
  * Remove libmodule-build-perl from Build-Depends, not needed any more since
    debhelper 7's dh_auto_configure prefers MakeMaker over Module::Build.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 14 Sep 2008 01:40:11 -0600

libcgi-session-perl (4.35-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release, includes a fix for the "hidden error with
    _load_pluggables" problem (closes: #490198).
  * Add /me to Uploaders.

  [ Damyan Ivanov ]
  * add libdbi-perl and libdbd-sqlite3-perl to B-D-I in order to enable more
    tests

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jul 2008 20:03:09 +0200

libcgi-session-perl (4.33-1) unstable; urgency=low

  * New upstream release
  * Refresh fix_name_section_pod.patch

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 08 Jul 2008 12:04:06 -0600

libcgi-session-perl (4.32-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * refresh debian/rules with dh-make-perl - moved 
    from MakeMaker to Module::Build
  * debian/control
    + set standard version to 3.8.0
      + Add README.source
    + versioned quilt Build-Depend
    + Add libmodule-build-perl to B-D
  * refresh fix_name_section_pod.patch

  [ gregor herrmann ]
  * debian/copyright: add new co-author, move "general" stanza to the top.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Thu, 19 Jun 2008 19:44:35 -0600

libcgi-session-perl (4.30-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * Add debian/watch
  * debian/copyright improvements
    + Added Mark Stosberg to the authors
    + Added years of copyright
    + Cite the Perl license
    + Add pointer to GPL location

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Fix URL in debian/watch.
  * debian/rules:
    - don't install empty /usr/lib/perl5 directory
    - let install target depend on build target
    - remove compiler variables
    - don't ignore errors of $(MAKE) realclean
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/rules: remove duplicate dh_clean.
 
  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + Bump Standards-Version to 3.7.3 (no changes needed)
    + add ${Misc:Depends} to Depends field
    + add libfreezethaw-perl and libcgi-simple-perl to B-D-I, 
      this enable more tests
    + add myself to uploaders
  * debian/rules
    + use $(CURDIR) instead `pwd`
    + use test suites on build-stamp target
    + use $@ when touching -stamp files
    + use dh_clean to remove -stamp-files
    + let install depends on install-stamp, and install-stamp depends on
      build-stamp
    + remove un-used dh_* calls
    + use binary-indep instead of binary-arch
    + don't instal README file, is only a text version for POD docs
    + add install target to .PHONY
    + install examples/
  * debian/copyright
    + use the _new_ copyright proposal
    + add Copyright notice from other authors
  * add fix_name_section_pod.patch
  * remove uneeded change to purge.pl form .diff.gz
    this was a time-stamp added by acid

 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 06 May 2008 22:25:28 -0600

libcgi-session-perl (4.20-2) unstable; urgency=low

  * Switch do debhelper 5
  * Change maintainer to Debian Perl Group, add myself as uploader
  * Add XS-Vcs in debian/control

 -- Julien Danjou <acid@debian.org>  Wed, 08 Aug 2007 14:17:57 +0200

libcgi-session-perl (4.20-1) unstable; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Mon,  8 Jan 2007 14:07:46 +0100


