=== debian/control ===
Source: libcgi-session-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libfreezethaw-perl, libcgi-simple-perl,
 libdbi-perl, libdbd-sqlite3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/CGI-Session/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcgi-session-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-session-perl/

Package: libcgi-session-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Recommends: libdbi-perl
Description: persistent session data in CGI applications
 CGI-Session is a Perl5 library that provides an easy, reliable and modular
 session management system across HTTP requests. Persistency is a key feature
 for such applications as shopping carts, login/authentication routines, and
 application that need to carry data across HTTP requests.
 CGI::Session does that and many more.
