## libcgi-session-perl 4.46

=== debian/changelog ===
libcgi-session-perl (4.46-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.2
  * Updated copyright
  * Refreshed patch, added spelling correction to patch and forwarded
    upstream

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 08 Jul 2011 18:39:02 +0100
