=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Uploaders: Julien Danjou <acid@debian.org>,
  Rene Mayorga <rmayorga@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/CGI-Session/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcgi-session-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-session-perl/
