## libcgi-session-perl 4.48

=== debian/changelog ===
libcgi-session-perl (4.48-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Julien Danjou from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 15:08:34 +0100

libcgi-session-perl (4.48-3) unstable; urgency=medium

  * Team upload.
  * Untaint raw data coming from session storage backends.
    + fixes a taint regression caused by CVE-2015-8607 fixes in perl
      (Closes: #810799)

 -- Niko Tyni <ntyni@debian.org>  Fri, 15 Jan 2016 16:19:13 +0200

libcgi-session-perl (4.48-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Explicitly (build) depend on libcgi-pm-perl.
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Add more packages to Recommends. Needed for the various backends.
    Thanks to autopkgtest.
  * Mark package as autopkgtest-able.
  * Explicitly build depend on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 21:24:22 +0200

libcgi-session-perl (4.48-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Removed patch applied upstream
  * New upstream release
    Fixes "FTBFS with perl 5.18: qw syntax errors"
    (Closes: #709762)

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix trailing comma in debian/control

  [ gregor herrmann ]
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 18:47:14 +0200
