=== debian/control ===
Source: libcgi-session-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libfreezethaw-perl,
                     libcgi-pm-perl | perl (<< 5.19),
                     libcgi-simple-perl,
                     libdbi-perl,
                     libdbd-sqlite3-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-session-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-session-perl.git
Homepage: https://metacpan.org/release/CGI-Session

Package: libcgi-session-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcgi-pm-perl | perl (<< 5.19)
Recommends: libdbi-perl,
            libfreezethaw-perl,
            libdbd-pg-perl | libdbd-mysql-perl | libdbd-sqlite3-perl
Description: persistent session data in CGI applications
 CGI-Session is a Perl5 library that provides an easy, reliable and modular
 session management system across HTTP requests. Persistency is a key feature
 for such applications as shopping carts, login/authentication routines, and
 application that need to carry data across HTTP requests.
 CGI::Session does that and many more.
