=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Session .*/CGI-Session-v?@ANY_VERSION@@ARCHIVE_EXT@$
